
Smart Proxy - Bug #1054

Native MS DHCP options do not initialize properly when using the web interface

07/19/2011 09:08 AM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The web interface onto a native MS backend only shows the MAC and IP and may fail with a nil[] reference.

Related issues:

Related to Smart Proxy - Bug #13947: Remove html views for dhcp and root modules Closed 02/29/2016

History

#1 - 07/19/2011 09:56 AM - Paul Kelly

- Status changed from New to Ready For Testing

The operations here are very, very, very, very slow and might not be suitable for this backend.

#2 - 04/29/2013 07:52 AM - Ohad Levy

- Target version set to 26

#3 - 05/10/2013 09:07 AM - Dominic Cleal

- Target version changed from 26 to 1.2.0

#4 - 06/04/2013 08:28 AM - Ohad Levy

- Status changed from Ready For Testing to Pending

- Target version deleted (1.2.0)

#5 - 02/29/2016 07:54 AM - Anonymous

This and "features" views are broken and have been for a long time. Moreover, b/c browsers by default send "accept: /*" header, and if "accept"

header is empty sinatra assumes "accept: */" header is present, the response will always be in json.

I haven't heard any complains about this feature being broken, which makes me think these views can be safely removed.

#6 - 02/29/2016 08:16 AM - Anonymous

- Related to Bug #13947: Remove html views for dhcp and root modules added

#7 - 05/11/2016 11:00 AM - Anonymous

- Status changed from Pending to Rejected

No longer relevant as html views have been removed.
